import React from 'react';
export default function MapFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m612-120-263-93-229 91v-638l229-80 263 92 228-91v638zm-34-75v-505l-196-66v505z" })));
}
